KPL/MK

Meta-kernel for Solar Orbiter Dataset v106 -- As Flown 20200924_001
==========================================================================

   This meta-kernel lists the Solar_Orbiter As Flown SPICE kernels
   that provide information for the As Flown scenario.

   The kernels listed in this meta-kernel and the order in which
   they are listed are picked to provide the best data available and
   the most complete coverage for the Solar_Orbiter As Flown scenario.

   This meta-kernel was generated with the Auxiliary Data Conversion
   System version: ADCSng v1.2.1.


Usage of the Meta-kernel
-------------------------------------------------------------------------

   This file is used by the SPICE system as follows: programs that make use
   of this kernel must "load" the kernel normally during program
   initialization. Loading the kernel associates the data items with
   their names in a data structure called the "kernel pool". The SPICELIB
   routine FURNSH loads a kernel into the pool.

   The kernels listed below can be obtained from the ESA SPICE FTP server:

      ftp://spiftp.esac.esa.int/data/SPICE/SOLAR-ORBITER/kernels/


Implementation Notes
-------------------------------------------------------------------------

   It is recommended that users make a local copy of this file and
   modify the value of the PATH_VALUES keyword to point to the actual
   location of the Solar_Orbiter SPICE data set's ``data'' directory on
   their system. Replacing ``/'' with ``\'' and converting line
   terminators to the format native to the user's system may also be
   required if this meta-kernel is to be used on a non-UNIX workstation.


-------------------

   This file was created on September 24, 2020 by Marc Costa Sitja ESA/ESAC.
   The original name of this file was solo_ANC_soc-flown-mk_V106_20200924_001.tm.


   \begindata

     PATH_VALUES       = ( '../..' )

     PATH_SYMBOLS      = ( 'KERNELS' )

     KERNELS_TO_LOAD   = (

                           '$KERNELS/ck/solo_ANC_soc-sc-iboom-ck_20180930-21000101_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-sc-oboom-ck_20180930-21000101_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-sc-fof-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-eui-fsi-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-eui-hri-euv-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-eui-hri-lya-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-metis-euv-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-metis-vis-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-metis-m0-tel-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-phi-fdt-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-phi-hrt-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-solohi-ck_20180930-21000101_V03.bc'
                           '$KERNELS/ck/solo_ANC_soc-spice-sw-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-spice-lw-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-stix-ck_20180930-21000101_V02.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200210-20200214_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200212-20200214_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200214-20200216_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200218-20200221_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200222-20200224_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200225-20200228_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200228-20200301_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200229-20200301_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200229-20200302_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200302-20200303_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200303-20200303_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200303-20200304_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200304-20200305_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200305-20200306_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200306-20200307_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200307-20200308_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200308-20200309_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200309-20200310_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200310-20200311_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200311-20200312_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200312-20200313_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200313-20200314_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200314-20200315_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200315-20200316_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200316-20200317_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200317-20200318_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200318-20200319_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200319-20200320_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200320-20200321_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200321-20200322_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200322-20200323_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200323-20200326_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200324-20200324_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200325-20200325_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200326-20200330_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200327-20200327_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200330-20200331_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200331-20200401_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200401-20200402_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200402-20200403_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200403-20200404_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200404-20200405_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200405-20200406_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200406-20200407_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200407-20200408_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200408-20200410_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200410-20200411_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200411-20200412_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200412-20200413_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200413-20200414_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200414-20200415_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200416-20200416_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200417-20200417_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200418-20200418_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200419-20200419_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200420-20200420_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200421-20200421_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200422-20200422_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200423-20200423_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200424-20200424_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200425-20200425_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200426-20200426_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200427-20200427_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200428-20200428_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200429-20200429_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200430-20200430_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200501-20200501_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200502-20200502_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200503-20200503_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200504-20200504_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200505-20200505_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200506-20200506_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200507-20200507_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200508-20200508_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200509-20200509_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200510-20200510_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200511-20200511_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200512-20200512_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200513-20200513_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200514-20200514_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200515-20200515_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200516-20200516_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200517-20200517_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200518-20200518_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200519-20200519_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200520-20200520_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200521-20200521_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200522-20200522_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200523-20200523_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200524-20200524_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200525-20200525_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200526-20200526_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200526-20200527_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200527-20200528_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200528-20200529_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200529-20200530_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200530-20200531_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200531-20200601_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200601-20200602_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200602-20200603_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200603-20200604_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200604-20200605_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200605-20200608_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200608-20200609_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200609-20200610_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200610-20200611_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200611-20200613_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200613-20200614_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200614-20200615_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200615-20200618_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200618-20200619_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200619-20200622_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200622-20200623_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200623-20200624_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200624-20200625_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200625-20200626_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200626-20200627_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200627-20200629_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200629-20200630_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200630-20200701_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200701-20200702_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200702-20200703_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200703-20200704_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200704-20200706_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200706-20200707_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200707-20200709_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200709-20200710_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200710-20200713_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200713-20200714_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200714-20200715_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200715-20200720_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200720-20200722_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200722-20200724_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200724-20200727_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200727-20200729_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200729-20200730_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200730-20200731_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200731-20200803_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200803-20200804_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200804-20200806_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200806-20200807_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200807-20200810_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200810-20200812_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200812-20200813_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200813-20200813_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200813-20200817_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200817-20200818_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200817-20200819_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200819-20200820_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200819-20200821_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200821-20200824_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200823-20200824_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200824-20200825_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200824-20200827_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200827-20200828_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200828-20200831_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200831-20200901_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200901-20200903_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200902-20200904_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200904-20200904_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200904-20200906_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200906-20200907_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200907-20200908_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200908-20200909_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200909-20200910_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200910-20200910_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200910-20200911_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200911-20200912_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200912-20200915_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200915-20200917_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200917-20200918_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200918-20200919_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200918-20200921_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200921-20200922_V01.bc'
                           '$KERNELS/ck/solo_ANC_soc-flown-att_20200922-20200923_V01.bc'

                           '$KERNELS/fk/solo_ANC_soc-sc-fk_V07.tf'
                           '$KERNELS/fk/solo_ANC_soc-ops-fk_V02.tf'
                           '$KERNELS/fk/solo_ANC_soc-sci-fk_V06.tf'
                           '$KERNELS/fk/earth_topo_050714.tf'
                           '$KERNELS/fk/estrack_v03.tf'

                           '$KERNELS/ik/solo_ANC_soc-epd-ik_V02.ti'
                           '$KERNELS/ik/solo_ANC_soc-eui-ik_V01.ti'
                           '$KERNELS/ik/solo_ANC_soc-metis-ik_V03.ti'
                           '$KERNELS/ik/solo_ANC_soc-phi-ik_V01.ti'
                           '$KERNELS/ik/solo_ANC_soc-solohi-ik_V01.ti'
                           '$KERNELS/ik/solo_ANC_soc-spice-ik_V02.ti'
                           '$KERNELS/ik/solo_ANC_soc-stix-ik_V02.ti'
                           '$KERNELS/ik/solo_ANC_soc-swa-ik_V02.ti'

                           '$KERNELS/lsk/naif0012.tls'

                           '$KERNELS/pck/pck00010.tpc'

                           '$KERNELS/pck/earth_070425_370426_predict.bpc'

                           '$KERNELS/sclk/solo_ANC_soc-sclk_20200922_V01.tsc'

                           '$KERNELS/spk/solo_ANC_soc-orbit_20200210-20301120_L016_V2_00025_V01.bsp'
                           '$KERNELS/spk/de421.bsp'
                           '$KERNELS/spk/earthstns_itrf93_050714.bsp'
                           '$KERNELS/spk/estrack_v03.bsp'

                         )

   \begintext


SPICE Kernel Dataset Version
------------------------------------------------------------------------

   The SPICE Kernel Dataset version of the kernels present in this
   meta-kernel is provided by the following keyword (please note that
   this might not be the last version of the SPICE Kernel Dataset):

   \begindata

      SKD_VERSION = 'v106_20200924_001'

   \begintext


Contact Information
------------------------------------------------------------------------

   If you have any questions regarding this file contact the
   ESA SPICE Service (ESS) at ESAC:

           Marc Costa Sitja
           (+34) 91-8131-457
           esa_spice@sciops.esa.int, marc.costa@esa.int,


End of MK file.